Page MenuHomePhabricator

When dragging, tooltip is wrongly positioned
Closed, ResolvedPublic

Description

When dragging the pointers of the revisionslider, the tooltip is displayed in the wrong position (see screenshot)

Event Timeline

Lea_WMDE created this task.Apr 13 2017, 4:22 PM
Restricted Application added a project: TCB-Team. · View Herald TranscriptApr 13 2017, 4:22 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 348081 had a related patch set uploaded (by WMDE-Fisch):
[mediawiki/extensions/RevisionSlider@master] Refactor offset based position calculation

https://gerrit.wikimedia.org/r/348081

WMDE-Fisch moved this task from Todo to Currently in sprint on the WMDE-QWERTY-Team board.

Change 348081 merged by jenkins-bot:
[mediawiki/extensions/RevisionSlider@master] Refactor offset based position calculation

https://gerrit.wikimedia.org/r/348081

Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Apr 25 2017, 3:04 PM
WMDE-Fisch closed this task as Resolved.May 3 2017, 8:54 AM
WMDE-Fisch removed a project: Patch-For-Review.